## golang-gopkg-src-d-go-git.v4 4.11.0

=== debian/changelog ===
golang-gopkg-src-d-go-git.v4 (4.11.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 17:25:49 +0000

golang-gopkg-src-d-go-git.v4 (4.11.0-2) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:40:53 -0500

golang-gopkg-src-d-go-git.v4 (4.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #927687)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 30 Apr 2019 17:55:49 +0900
