=== debian/control ===
Source: golang-gopkg-src-d-go-git.v4
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
#               git,
               golang-any,
               golang-github-emirpasic-gods-dev,
               golang-github-gliderlabs-ssh-dev,
               golang-github-google-go-cmp-dev,
               golang-github-jbenet-go-context-dev,
               golang-github-kevinburke-ssh-config-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-src-d-gcfg-dev,
               golang-github-xanzy-ssh-agent-dev,
               golang-go-flags-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-src-d-go-billy.v4-dev,
#               golang-gopkg-src-d-go-git-fixtures.v3-dev,
               golang-golang-x-text-dev
Standards-Version: 4.6.1
Homepage: https://github.com/src-d/go-git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-git.v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-git.v4.git
XS-Go-Import-Path: gopkg.in/src-d/go-git.v4
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-src-d-go-git.v4-dev
Architecture: all
Depends: ${misc:Depends},
#         git,
         golang-github-emirpasic-gods-dev,
         golang-github-gliderlabs-ssh-dev,
         golang-github-google-go-cmp-dev,
         golang-github-jbenet-go-context-dev,
         golang-github-kevinburke-ssh-config-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-src-d-gcfg-dev,
         golang-github-xanzy-ssh-agent-dev,
         golang-go-flags-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-src-d-go-billy.v4-dev,
#         golang-gopkg-src-d-go-git-fixtures.v3-dev,
         golang-golang-x-text-dev
Description: highly extensible Git implementation in pure Go
 This package provides a highly extensible git implementation library
 written in pure Go.
 .
 The library does:
  * can be used to manipulate git repositories at low level (plumbing)
    or high level (porcelain), through an idiomatic Go API.
  * supports several types of storage, such as in-memory filesystems, or
    custom implementations using the 'Storer' interface.
  * aims to be fully compatible with git, all the porcelain operations
    are implemented to work exactly as git does.
