=== debian/rules ===
#!/usr/bin/make -f

# Exclude the examples
export DH_GOLANG_EXCLUDES := _examples/

export DH_GOLANG_BUILDPKG := gopkg.in/src-d/go-git.v4

%:
	dh $@ --buildsystem=golang --with=golang

# Ignore the test
#   * needs extra (and circular) dependency which is not yet in Debian:
#       - go-git-fixtures.v3
#   * please read README.Debian
override_dh_auto_test:
